import pygame as pg
pg.init()
pg.display.set_caption("Paralelne linije")
(sirina, visina) = (300, 300)
prozor = pg.display.set_mode((sirina, visina))

ROZA    = ( 250,210, 250)
TPLAVA  = ( 35, 30, 100)
ZELENA  = ( 35, 150, 60)
BRAON  = ( 80,  60,   40)
SIVA   = ( 150, 150, 150)
TCRVENA   = ( 150, 50, 50)

prozor.fill(ROZA)
pg.draw.line(prozor, BRAON, (50, 50), (250, 50), 10)
pg.draw.line(prozor, ZELENA, (50, 100), (250, 100), 10)
pg.draw.line(prozor, TPLAVA, (50, 150), (250, 150), 10)
pg.draw.line(prozor, SIVA, (50, 200), (250, 200), 10)
pg.draw.line(prozor, TCRVENA, (50, 250), (250, 250), 10)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






